GET
/service-accounts/{saId}Get service account details
Retrieves details for a specific service account. Use saId to identify the service account whose details you need.
saIdintegeroptional
The integer identifier of the service account to retrieve.
200Returns the service account details, including its `id`, `login`, `label`, `description`, `expiresAt`, and `hasValidKey` values.
descriptionstringrequired
expiresAtdaterequired
hasValidKeybooleanrequired
idnumberrequired
labelstringrequired
loginstringrequired
403Returned when access to the service account is denied.
404Returned when the service account does not exist.
Error handling
A 403 is returned when the authenticated user is denied access to the service account. A 404 is returned when no service account exists with the given saId path parameter.
